@charset "UTF-8";

/* エコ建築考房 top.css */

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	scroll-behavior: smooth;
}

html,
body {
	font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-feature-settings: "palt" 1;
	line-break: strict;
	/* normalは句読点のみ*/
	letter-spacing: 0.5px;
	height: auto;
}
/*
body.modal_open:after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom:0;
	right:0;
	background: #2f2a2655;
}
*/

body {
	color: #2f2a26;
	font-size: 16px;
	background: #fff;
	margin: 0;
	padding: 0;
	letter-spacing: 0.6px;
}

a {
    color: #2f2a26;
    text-decoration: none;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    cursor: pointer;

}

a:hover {
    text-decoration: none;
    filter: brightness(1.1);
	opacity: 1;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

a:hover img{
	opacity: 1;
}

img {
	border: none;
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;

}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.3;
	font-weight: 900;
}

h1,
h2 {
    font-family: ten-mincho, serif;
    font-feature-settings: "part" 1;

}

h3 {
	font-family: ten-mincho, serif;
}

h4 {}

p {
	font-family: ten-mincho, serif;
	line-height: 1.8;
}

ul {
	text-align: left;
}

li {
	list-style: none;
}

div {
	padding: 0;
	margin: 0;
}

strong {
	font-weight: bold;
	background: linear-gradient(transparent 60%, #ffff66 60%);
}

	


/* テーブル */
table {
	border-collapse: collapse;
	width: 100%;
	margin-top: 20px;
	border-bottom: 1px solid #3199a2b8;
	box-sizing: border-box;
	border-top: 1px solid #3199a2b8;

}

table:not(.table-type2) tr:first-child th {
	background: #a1d9e0;
	color: #1680a2;
}

tr {}

tr.strong,
.table-striped tr:nth-child(odd).strong {
	background: #3199a255;
}

th,
td {
	border-bottom: 1px solid #3199a2b8;
	border-left: 1px solid #789b9f55;
	padding: 1em 0.6em;
	line-height: 1.2;
	text-align: left;
	vertical-align: middle;
	box-sizing: border-box;
}

table.table-nowrap th,
table.table-nowrap td {
	white-space: nowrap;
}

table.table-nowrap_td td {
	white-space: nowrap;
}

th:first-child,
td:first-child {
	border-left: none;
}

th {
	background: #a1d9e040;
	color: #426d76;
}

td {}

@media screen and (max-width:767px) {

	th,
	td {}
}

button,
select,
textarea {
	-webkit-appearance: none;
	appearance: none;
}

input[type="submit"],
input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
	display: none;
}

input[type="submit"]::focus,
input[type="button"]::focus {
	outline-offset: -2px;
}

input[type="submit"],
input[type="button"] {
	background: #ff5655;
	color: #fff;
	padding: 8px 25px;
	text-align: center;
	border: none;
	display: inline-block;
	/*min-width: 8em;*/
	width: auto;
	height: auto;
	box-sizing: content-box;
	font-size: 15px;
	border-radius: 20px;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	/*-webkit-font-smoothing:antialiased;*/
}

input[type="submit"]:hover,
input[type="button"]:hover {
	opacity: 0.8;
}

input[type="text"],
input[type="tel"],
input[type="url"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="date"],
textarea {
	border: #534741 1px solid;
	background: #fff;
	box-sizing: border-box;
	padding: 10px;
	margin: 0;
	font-size: 16px;
	font-weight: normal;
	border-radius: 5px;
	outline: none;
	display: block;
	width: 100%;
	-webkit-appearance: none;
}

textarea {}

label.radio {
	cursor: pointer;
	position: relative;
	margin-right: 20px;
	overflow: hidden;
	padding: 0 0 0 23px;
	display: inline-block;
}

label.radio:before {
	position: absolute;
	width: 15px;
	height: 15px;
	border: 2px solid #3c58cf;
	border-radius: 50%;
	left: 0px;
	top: 4px;
	content: '';
	z-index: 3;
}

label.radio:after {
	content: '';
	position: absolute;
	width: 11px;
	height: 11px;
	border-radius: 100%;
	left: 4px;
	top: 8px;
	background-color: #3c58cf;
	z-index: 1;
}

label.radio input[type="radio"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	position: absolute;
	z-index: 2;
	width: 20px;
	height: 20px;
	left: -23px;
	top: 1px;
	margin: 0px;
	box-shadow: 20px -1px #FFF;
}

label.radio input[type="radio"]:checked {
	box-shadow: none;
}

label.radio input[type="radio"]:focus {
	box-shadow: 20px 0px #FFF;
	opacity: 0.2;
}

select {
	cursor: pointer;
	border: #534741 1px solid;
	padding: 0 34px 0 8px;
	border-radius: 4px;
	line-height: 30px;
	white-space: nowrap;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	appearance: none;
	text-indent: .01px;
	text-overflow: "";
	height: 46px;
	font-size: 18px;
	position: relative;
	background-size: 31px auto;
	background: #f6f6f6;
}

.select_wrap {
	display: inline-block;
	position: relative;
}

.select_wrap:after {
	content: "";
	width: 5px;
	height: 5px;
	border: #333 1px solid;
	border-width: 0 1px 1px 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	display: block;
	position: absolute;
	right: 12px;
	top: 50%;
	margin-top: -4px;
	pointer-events: none;
}

select::-ms-expand {
	display: none;
}

option {
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	appearance: none;
	color: #444;
	padding: 5px 3px;
}

option[selected] {
	color: #fff;
	background: rgba(60, 88, 207, 0.3);
}

select:focus {
	border-color: #ff5655;
	outline: none;
}

select.off {
	background: #f1f1f1;
	border-color: #ddd;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
textarea:focus {
	border: #ff5655 1px solid;
}

button,
input,
select,
textarea {
	margin: 0;
	max-width: 100%;
	vertical-align: baseline;
	color: #444;
}

button,
input {
	line-height: normal;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	font-family: inherit;
	font-size: 18px;
}

button[disabled],
input[disabled] {
	cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

form {
	margin: 0;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
	white-space: normal;
}

label {
	font-size: 142px;
	display: block;
}

@media screen and (max-width:767px) {
	.forPC {
		display: none;
	}
}

@media screen and (min-width:768px) {
	.forSP {
		display: none;
	}
}

.min {
	font-size: 80%;
}

.normal {}

@media screen and (max-width:767px) {
	body {}

	p {
		line-height: 1.8;
	}
}

.tsume {
	letter-spacing: -0.5em;
}

/* オーバレイ */
html.overlay{
	overscroll-behavior: none;
}
html.overlay body{
	position:relative ;
	height: auto;
	background:#2f2a26aa;
}
html.overlay #container:before {
	content: "";
	position: absolute;
	inset:0;
	background: #2f2a26aa;
	z-index: 1000000;
	backdrop-filter: blur(10px);
}



/*-----------------------------------------------------------------------------* common */
@media screen and (max-width:600px) and (max-height:850px) {
	html.info_open, html.info_open body{
		overflow:hidden;
	}
}
#container {
	background: #fff;
}

#contents {
	overflow: hidden;
	padding: 0;
	min-height: calc(100vh - 30px);
	box-sizing: border-box;
}

#contents_inner {
	display: block;
}
body.single-post{
	display:flex;
	flex-direction:column;
	align-items:center;
}

@media screen and (min-width:768px) {
	body:not(.home):not(.page):not(.archive):not(.error404):not(.single-post) #contents_inner {
		max-width: 1260px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		padding: 0;
		flex-direction: row;
		align-items: flex-start;
	}
	body.single #contents {
		max-width:90%;
		margin:0 auto;
	}
	
}

@media screen and (max-width:767px) {
	#contents {
		background: #fff;
		min-height: calc(100vh - 36px);
		padding-bottom: 40px;
	}
}

.btns {
	margin: 20px auto 35px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 10px;

}

.top_btns {
	margin-top: 80px;
}

.links_cat {
	background: #eee;
	font-size: 14px;
	margin: 0;
	padding: 18px 10px;
	position: relative;
}

.links_cat::after {
    transition: all 0.4s ease-out;
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    border: #444 solid;
    border-width: 1px 1px 0 0;
    display: block;
    transform: rotate(135deg) translateY(2px);
    top: 50%;
    margin-top: -5px;
    right: 10px;
}

.links_cat.open::after {
    transform: rotate(-45deg) translateY(2px);
    margin-top: -4px;

}

.links_cat:not(.open) {
	border-bottom: 0.6px solid #2f2a2666;
}

.link {
    display: flex;
    font-family: ten-mincho, serif;
    align-items: center;
    justify-content: flex-start;
    box-sizing: border-box;
    color: #2f2a26;
    background: none;
    text-align: left;
    max-width: 100%;
    width: 100%;
    min-height: 60px;
    line-height: 1.2;
    font-weight: bold;
    border: #2f2a26 1px solid;
    border-width: 1px 0;
    padding: 20px 15px 20px 10px;
    min-width: 260px;
    flex-direction: row;
    position: relative;
    gap: 10px;
    flex-wrap: wrap;
}

.link-bottom {
	min-width: 180px;
	min-height: 50px;
	padding-top: 14px;
	padding-bottom: 14px;
	margin: 20px auto 0;
	width: 240px;
}

.link:not(:first-child, .link-bottom) {
	border-top: 0;
}

.link .min {
	font-weight: normal;
	opacity: 0.75;
}

.link:before {
	content: "";
	width: 4px;
	height: 4px;
	border: #2f2a26 solid;
	border-width: 0.6px 0.6px 0 0;
	position: absolute;
	right: 4px;
	top: 0;
	bottom: 0;
	margin: auto 0;
	transform: rotate(45deg);
}

.miniLinks{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: left;
	gap: 10px;
	width: 100%;
	flex-wrap: wrap;
}

.miniLinks .link{
	border: none;
	min-width: 0;
	width: auto;
	font-weight: normal;
}

.btn {
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	color: #fff;
	background: #826c59;
	text-align: center;
	/* max-width: 300px; */
	/* width: 100%; */
	min-height: 60px;
	line-height: 1.2;
	font-weight: bold;
	border-radius: 4px;
	border: none;
	padding: 20px 25px;
	min-width: 240px;
	flex-direction: column;
}

.btn:hover {}

.top_btn {}

.btn_shoulder {
	display: block;
	font-size: 13px;
	padding: 0 0 3px;
}

@media screen and (max-width:767px) {
	.btn {
		flex-direction: column;
	}
}


.btn2 {
	background: #2f2a26;
	box-shadow: none;
}

.btn3 {
	background: #2f2a26;
	box-shadow: none;
	padding: 0.1em 0.5em;
	font-size: 0.8em;
	line-height: 1;
}

.btn-conversion {
	background: #ff7164;
	background: linear-gradient(160deg, #ffa873 0%, #ff7164 80%);
	box-shadow: 0 10px 10px -4px #fd473659;
}

.btn-affiliate,
.btn-counseling {
	background: #0ab991;
	box-shadow: 0 10px 10px -4px #58dba059;
}

.post_entry .btn.btn-counseling {
	background: #0ab991;
	/* background: linear-gradient(160deg, #4edbb7 0%, #0ab991 80%); */
	box-shadow: 0 10px 10px -4px #58dba059;
	font-size: 130%;
	min-width: 80%;
	height: 80px;
}

.btn-submit {
	background: #ff7164;
	box-shadow: 0 14px 10px -4px #ff716466;
}

.btn-remove {
	background: #2f2a261a;
	width: 18px;
	height: 18px;
	border-radius: 16px;
	display: inline-block;
	position: relative;
	margin: -2px 0;
	transition: 0.3s ease-out;
	cursor: pointer;
}

.btn-remove:hover {
	filter: none;
	background-color: #2f2a2633;
}

.btn-remove:before,
.btn-remove:after {
	content: "";
	width: 10px;
	height: 2px;
	border-radius: 1px;
	background: #44444488;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	transform: rotate(45deg);
}

.btn-remove:before {
	transform: rotate(-45deg);
}

@media screen and (max-width:767px) {
	.btns {
		margin-top: 50px;
	}

	.btn {
		height: 50px;
	}

	.top_btn {}
}



.bnr {
	display: flex;
	margin: 0;
	border-radius: 10px;
	max-width: 100%;
	background: #fff;
	border-radius: 4px;
	/* width: 444px; */
}

.bnr_img {
	max-width: 100%;
	/* border-radius: 4px; */
	margin: 0;
	border: none;
	display: block;
	height: auto;
}

.bnr_box {
	background: #f5f2ee;
	padding: 15px 0;
}

.icons {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 3px;
}

.icon {
	display: inline-block;
	background: #ff7164;
	color: #fff;
	padding: 2px 6px 3px;
	font-size: 14px;
	line-height: 1.2;
	border-radius: 4px;
}

.icon-hojyokin {
	background: linear-gradient(160deg, #e3c533 0%, #d2a10f 80%);
	color: #ffffff;
}

.icon-webtaiou {
	background: #ff7164;
	background: linear-gradient(160deg, #ffa873 0%, #ff7164 80%);
	color: #fff;
}

/* ここからトップ内容 */

#top_mv {
	border-radius: 0;
	overflow: hidden;
	position: relative;
	z-index: 1;
	background: #5c524a;
}

#top_mv_inner {
	height: 726px;
	width: 100dvw;
	/* max-width: 1366px; */
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.top_mv_img {
	height: auto;
	width: 100%;
	max-width: none;
	margin: auto;
	position: absolute;
	left: -1000px;
	right: -1000px;
	top: -1000px;
	bottom: -1000px;
	/*object-fit: cover;*/
}
@media screen and (max-width:1366px) {
	.top_mv_img {
		height: 100%;
		width: auto;
	}
}
@media screen and (max-width:767px) {
	#top_mv {}

	#top_mv_inner {
		height: 635px;
	}

	.top_mv_img {
		width: 100%;
		height: 100%;
		max-width: 600px;
	}
}

@media screen and (max-width:600px) {
	#top_mv_inner {
		height: 105.833333vw;
	}
}

.top_mv_img {}

.top_nav {
	position: relative;
	z-index: 1;
}
.top_nav_inner {
	max-width: 828px;
	width: 88%;
	margin: 80px auto;
	position: relative;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	flex-wrap: wrap;
}


.top_nav_link {
	text-align: center;
	font-size: 15px;
	width: 25%;
	white-space: nowrap;
	border: #2f2a26 solid;
	border-width: 0 1px 0 0;
	padding: 3px 0;
	box-sizing: border-box;
}

.top_nav_link:first-child {
	border-left-width: 1px;
}

.top_nav_link .text1 {
	white-space: nowrap;
}

.top_nav_link .text2 {
	font-size: 75%;
	opacity: 0.7;
	display: block;
	margin: 3px auto 0;
	line-height: 1.3;
}

.top_nav_link:before {
	content: "";
	width: 84px;
	height: 36px;
	background: url(/main/wp-content/themes/ecoken2025/images/nav_icon_concept.png) center no-repeat;
	background-size: 100% auto;
	display: block;
	margin: 0 auto 5px;
}

.top_nav_link:nth-child(2):before {
	background-image: url(/main/wp-content/themes/ecoken2025/images/nav_icon_experience.png);
}

.top_nav_link:nth-child(3):before {
	background-image: url(/main/wp-content/themes/ecoken2025/images/nav_icon_event.png);
}


.top_nav_link-allcontents:before{
	background-image: url(/main/wp-content/themes/ecoken2025/images/nav_icon_contents.png);
	width: 136px;
}

@media screen and (max-width:850px) {
	.top_nav_inner {
		padding-left: 0;
		padding-right: 0;
	}

	.top_nav_link {}

	.top_nav_link:first-child {
		border-left: none;
	}

	.top_nav_link:last-child {
		border-right: none;
	}
}

@media screen and (max-width:767px) {
	.top_nav_inner {
		max-width: 500px;
		padding: 0;
		margin: 50px auto;
	}

	.top_nav_link {
		border: none;
		width: 33.33%;
		font-size: 14px;
	}
	.top_nav_link:first-child {
		letter-spacing:0;
	}

	.top_nav_link:before {
		width: 66px;
		height: 29px;
	}
	.top_nav_link-allcontents:before{
		width: 132px;
	}

	.top_nav_link:last-child {
		width: 100%;
		border: #2f2a26 solid;
		border-width: 1px 0;
		padding: 10px;
		margin: 12px 10px 0;
	}

	.top_nav_link:last-child:before{
		display: none;
	}

	.top_nav_link:last-child .text2 {
		margin: 0 
	}
}

@media screen and (max-width:389px) {
	.top_nav_link {
		font-size: 13px;
	}
}


.top_bnrs {}

.top_bnrs_inner {
	display: flex;
	width: 88%;
	max-width: 904px;
	margin: 40px auto 0;
	flex-wrap: wrap;
	gap: 12px;
}

.top_bnrs .bnr {
	display: block;
	width: 100%;
}

.top_bnrs .bnr img{
	width: 100%;
	height: auto;
}

.top_bnrs .top_bnr_half {
	width: calc(50% - 6px);
}


@media screen and (min-width:600px) {
	.top_bnrs_inner {
		display: flex;
		margin: 50px auto 0;
		flex-direction: row;
		flex-wrap: wrap;
		gap: 16px;
	}

	.top_bnrs .bnr {
		width: calc(50% - 8px);
		margin: 0;
	}

	.top_bnrs .top_bnr_c2 {
		width: 100%;
		max-width: 100%;
	}

	.top_bnrs .top_bnr_half {
		width: calc(25% - 8px * 0.5 - 8px);
	}
}






.top_pickup {}

.top_pickup_inner {}


.top_pickup .bnr img {
	height: 100px;
	width: auto;
	max-width: none;
}

.top_pickup_title:after {
	content: "";
	width: 60px;
	height: 1px;
	background: #3a404a;
	display: block;
	margin: 20px 0 0;
}

.top_pickup_body {}

.scroll {
	position: relative;
	overflow-x: auto;
	-webkit-overflow-scrolling:touch;
	overflow-scrolling:touch;
	padding-left: 12%;
	width: 100%;
}



.bnrs {
	max-width: 88%;
	margin: 40px auto 0;
	display: flex;
	flex-direction: column;
	gap: 12px;
}

@media screen and (min-width: 900px) {
	.bnrs {
		flex-direction: row;
		gap: 16px;
		justify-content: center;
	}

	.bnr {
		margin: 0;
	}
	.top_pickup .bnr img{
		height: 150px;
	}
}

.bnrs-c2 {
	width: 580px;
	gap: 16px;
	flex-direction: row;
	flex-wrap: wrap;
}

.bnrs-c2 .bnr-c2 {
	width: 100%;
}

.bnrs-c2 .bnr:not(.bnr-c2) {
	width: calc(50% - 8px);
}

@media screen and (max-width:767px) {
	.bnrs-c2 {
		flex-direction: column;
		gap: 12px;
	}

	.bnrs-c2 .bnr:not(.bnr-c2) {
		width: 100%;
	}
}

.bnrs_wide {
	display: inline-flex;
	gap: 12px;
	padding: 0 12% 0;
	flex-direction: row;
	max-width: none;
}

.top_content {margin: 100px auto;}

.top_content:last-child {
	margin-bottom: 0;
}

.top_content_inner {
    margin: 0 calc(50% - 683px) 0;
    position: relative;
    max-width: 1366px;
    min-width: 1366px;

}

.top_content_img {
	width: 100%;
	height: auto;
}
.top_content_img.top_content_img_scroll{
	height: 200px;
	width: auto;
	max-width: none;
}
@keyframes top_content_img_scroll {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(calc(-100% + 100vw));
	}
}



.top_content_body {
	display: flex;
	flex-direction: row;
	position: static;
	margin: 80px auto;
	max-width: 1024px;
	gap: 30px;
	align-items: center;
}

.top_content_texts {
	display: flex;
	flex-direction: row-reverse;
	align-items: flex-start;
	justify-content: flex-start;
	position: relative;
	z-index: 1;
}


.top_content_title {
	writing-mode: vertical-rl;
	text-orientation: upright;
	letter-spacing: 0;
	line-height: 1.5;
	padding: 0;
	margin: 0;
	white-space: pre-wrap;
	font-size: 27px;
	font-weight: normal;
}

.top_concept_title_num {
	font-size: 340%;
	line-height: 0.5;
	margin: 20px 0 -4px;
}

.top_content_lead {
	writing-mode: vertical-rl;
	text-orientation: mixed;
	line-height: 2.2;
	padding: 0;
	margin: 0 1.5em 0 0;
	white-space: nowrap;
	font-feature-settings: "vert";
}

.top_content .links {
    width: auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 0;
    margin: 40px auto 0;
    max-width: 400px;

}

.top_content .link {}

@media screen and (max-width:767px) {
	.top_content_inner {
        max-width: 100%;
        min-width: 0;
        margin: 0px auto 0;
    
    }

	.top_content_img.top_content_img_scroll{
			animation: top_content_img_scroll 20s linear forwards;
		}

	.top_content_body {
        position: relative;
        left: auto;
        top: auto;
        right: auto;
        bottom: auto;
        margin: 40px auto;
        justify-content: center;
        align-items: center;
		flex-wrap: wrap;
    }
	.top_content_body:has(> .links):not(:has(> :not(.links))){
		margin: 0 auto;
	}

	.top_content_texts {
	justify-content: center;
}

	.top_content_title {
		line-height: 1.4;
		font-size: 24px;
	}

	.top_concept_title_num {}

	.top_content_lead {
		line-height: 1.8;
		margin-right: 1em;
	}

	.top_content .links {
        max-width: 330px;
        width: 80%;
        margin: 40px auto 0;
    }

	.top_content .link {}
}
@media screen and (min-width:768px) {

	.top_content_body:not(:has(> :only-child))> .top_content_texts,
	.top_content_body:not(:has(> :only-child))> .top_content_textsLinks_wrapper,
	.top_content_body:not(:has(> :only-child))> .bnrs,
	.top_content_body:not(:has(> :only-child))> .top_content_body_img
	{
		max-width: 50%;
	}
}


.card_list_content {}

.card_list_content_title {
	padding: 0 0 0 7%;
	display: flex;
	gap: 0.5em;
	margin: -0.5em 0;
	line-height: 1;
	position: relative;
	z-index: 1;
	justify-content: center;
}

.card_list_content_title_inner {
	margin: 0 0 0 -0.5em;
	padding: 0 0.5em 0;
	background: #fff;
}

/*
.card_list_content_title:after{
	content:"";
	width:auto;
	height:1px;
	background:#2f2a26;
	display:block;
	margin:auto 0;
	flex-grow:1;
}
*/
.card_list_content_body {}

.card_list {
	display: flex;
	gap: 20px;
	margin: 0 7%;
	padding: 30px 0 16px;
	width: max-content;
	border-top: #2f2a26 1px solid;
}

.card_list_item {
	width: 300px;
	min-width: 300px;
}

.card_list_item_inner {}

.card_list_img_wrapper {}

.card_list_img {}

.card_list_title {
	font-size: 18px;
}

.tags {
	display: flex;
	gap: 5px;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 0;
	margin: 0;
}

.tag {
	display: block;
	font-size: 13px;
	border: #2f2a26 1px solid;
	line-height: 1;
	padding: 3px 8px 4px;
}

.card_list_tags {}

#top_firstmessage{
	
}
#top_firstmessage .top_content_body{
	justify-content:center;
	
}

#top_concept {
    margin-top: 50px;

}

@media screen and (max-width:767px) {

}

#top_staff {
    margin-top: 120px;

}

#top_staff .top_content_img{
    margin-left: 20px;
}



@keyframes top_content_img_scroll {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(calc(-100% + 100vw));
	}
}

@media screen and (min-width:768px) {
	#top_staff .top_content_body, #top_concept .top_content_body {
		margin: 0 auto;
		position: relative;
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: flex-start;
		max-width: 780px;
		right: 0;
		margin: 140px auto;
		gap: 30px;
	}
	#top_staff .top_content_body {
	}
	#top_concept .top_content_body {
	}
	#top_concept .top_content_img:first-child{
	}
	#top_concept .top_content_img:last-child{
	}
	#top_staff .top_content_img{
		height: 280px;
		margin-left: 60px;

	}

	#top_staff .top_content_texts, #top_concept .top_content_texts {
		background: #fff;
		width: auto;
		padding: 0 20px;
	}
	#top_concept .top_content_texts{
	}

	#top_staff .top_content_texts{
		order: 2;
	}

	#top_staff .links, #top_concept .links {
		margin: 0 0 auto;
	}


}
@media screen and (max-width:767px) {
	#top_staff .top_content_img, #top_concept .top_content_img {
	}
	#top_staff .top_content_img.in, #top_concept .top_content_img.in {
		animation: top_content_img_scroll 30s linear forwards;
	}
	#top_concept .top_content_img:first-child{
	}
	#top_concept .top_content_img:last-child{
        margin-top: 40px;
    
    }
}


#top_modelhouse .top_content_inner {
	min-width: 0;
	max-width: none;
	margin: 0 auto ;
}
#top_modelhouse .top_content_img{
	max-width: 100%;
	width: 100%;
}
#top_modelhouse .top_content_bnrs{
	max-width: 100%;
	gap: 8px;
	display: flex;
	flex-direction: column;
}
@media screen and (max-width:767px) {
	#top_modelhouse .bnrs-c2{
		flex-direction: row;
		gap: 8px;
	}
	#top_modelhouse .bnrs-c2:not(:first-child){
		margin-top: 0;
	}
	#top_modelhouse .bnrs-c2 .bnr:not(.bnr-c2){
		width: calc(50% - 4px);
	}
	#top_modelhouse .bnrs-c2 .bnr-c2{
		width: calc(100%);
	}
}
@media screen and (min-width:768px) {
	#top_modelhouse .top_content_body {
		position: static;
		margin: 80px auto;
		display: flex;
		flex-direction: row-reverse;
		max-width: 1024px;
		gap: 30px;
		align-items: center;
	}

	#top_modelhouse .top_content_textsLinks_wrapper {
		padding: 10px;

	}

	#top_modelhouse .top_content_texts {
		margin: 0 auto 0 0;
		position: static;
	}


	#top_modelhouse .top_content_bnrs{
		display: flex;
		flex-direction: column;
		gap: 24px;
	}
	#top_modelhouse .top_content_bnrs .bnrs {
		gap: 24px;
		width: 100%;
		margin: 0;
	}
	#top_modelhouse .top_content_bnrs .bnrs .bnr:not(.bnr-c2){
		width: calc(50% - 12px);
	}
	#top_modelhouse .top_content_bnrs .bnrs .bnr-c2{
	}
	#top_modelhouse .top_content_bnrs .bnrs:first-child{
		gap: 8px;
	}
	#top_modelhouse .top_content_bnrs .bnrs:first-child .bnr:not(.bnr-c2){
		width: calc(50% - 4px);
	}
	#top_modelhouse .top_content_bnrs .bnrs:first-child .bnr-c2{
	}

	#top_modelhouse .bnrs-c2 {
		margin: 0 auto;
	}
}


#top_message .top_content_inner {
	min-width: 0;
	max-width: none;
	margin: 0 auto;
}
#top_message .top_content_body {
	margin: 0 auto 0 ;
}

@media screen and (min-width:768px) {
	#top_message .top_content_body {
		position: static;
		display: flex;
		flex-direction: row-reverse;
		max-width: 1024px;
		align-items: center;
	}
	#top_message .top_content_body_img{
		margin: 0;
	}
	

	#top_message .top_content_textsLinks_wrapper {
		padding: 10px;

	}

	#top_message .top_content_texts {
		margin: 0 auto 0 0;
		position: static;
	}

	#top_message .bnrs-c2 {
		margin: 0 auto;
	}
}

#top_econos{
	margin: 100px auto 0;
}
#top_econos .top_content_inner{
	flex-direction: column;
}
#top_econos .top_content_body{
	flex-direction: row;
	width: 100%;
	margin: 45px auto;
	gap: 60px;
}
#top_econos .top_content_textsLinks_wrapper{
	flex-direction: column;
	width: 100%;
}
#top_econos .top_content_title{
	width: 100%;
	margin-bottom: 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
#top_econos .top_content_title img{
	width: 250px;
	margin: 0 auto;
}
#top_econos .top_content_texts{
}
#top_econos .top_content_lead{
	writing-mode: horizontal-tb;
	font-feature-settings: "palt";
	text-align: center;
	margin: 0 auto;
	line-height: 1.9;
	white-space: nowrap;
}
#top_econos .top_content_body_img{
	width: 88%;
}
#top_econos .links{
width: 88%;
}
@media screen and (min-width:768px) {
	#top_econos .top_content_body{
		gap: 30px;
	}
	#top_econos .top_content_title img{
		width: 100%;
	}
	#top_econos .top_content_body_img{
		width: 100%;
	}
	#top_econos .top_content_body:has(div:nth-child(2)) .top_content_textsLinks_wrapper{
		width: calc(30% - 15px);
	}
	#top_econos .top_content_body:has(div:nth-child(2)) .top_content_body_img{
		width: calc(70% - 15px);
		max-width: none;
	}
}

#top_blog{
    margin: 140px auto;
}
.top_blog_inner{
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 40px;
}
.top_blog_title{
    font-size: 160%;
    font-weight: normal;
}
.top_blog_body{
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	gap: 20px;
}
.top_blog_list{
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: flex-start;
    gap: 24px;
    flex-wrap: nowrap;
    overflow-y: hidden;
    overflow-x: scroll;
    width: 100%;
    padding-left: 12%;
    padding-bottom: 12px;

}
.top_blog_list_item{
    width: 250px;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    padding: 0;
    position: relative;
    flex: 0 0 250px;
    font-family: ten-mincho, serif;
    font-feature-settings: "part" 1;
}
.top_blog_list_item_img{
	width: 100%;
	height: 150px;
	object-fit: cover;
}
.top_blog_list_item_label{
	position: absolute;
	top: 5px;
	left: -5px;
	width: auto;
	background-color: #000;
	color: #fff;
	padding: 2px 5px;
	font-size: 10px;
}
.top_blog_list_item_title{
    width: 100%;
    text-align: left;
    height: auto;
    font-size: 20px;
    line-height: 1.4;
    max-height: 2.8em;
    overflow-y: hidden;
    font-size: 100%;
}
.top_blog_list_item-more{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 10px;
	width: 150px;
	flex: 0 0 150px;
}
.top_blog_list_item-more_icon_wrapper{
	width: 80px;
	height: 80px;
	border-radius: 50%;
	border: #2f2a26 1px solid;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.top_blog_list_item-more_icon{
	width: 15px;
	height: 15px;
	border: #2f2a26 1px solid;
	border-width: 0 2px 2px 0;
	transform: rotate(-45deg) translateX(-22.5%) translateY(-22.5%);
}
.top_blog_list_item-more_title{
	font-size: 13px;
	text-align: center;
	width: 100%;
}
.top_blog_genreList{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 20px;
	max-width: 88%;
	flex-wrap: wrap;
}
.top_blog_genreList_item{
	padding: 5px 20px;
	border-radius: 3px;
	border: #2f2a26 1px solid;
	width: auto;
	text-align: center;
}
.top_blog_pages{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    align-items: center;
    gap: 12px;
    width: 88%;
    max-width: 1024px;
    margin-top: 36px;

}
.top_blog_page_item{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 0;
	position: relative;
	width: 100%;
	height: auto;
}
.top_blog_page_item_img{
	width: 100%;
	height: 100%;
}


@media screen and (max-width: 767px) {
	.top_blog_title{
		font-size: 24px;
	}
	.top_blog_pages{
		grid-template-columns: repeat(1, 1fr);
	}
}









@media screen and (min-width:768px) {
	.forSP{
		display: none !important;
	}
}
@media screen and (max-width:767px) {
	.forPC{
		display: none !important;
	}
}


/* エコ建築考房 top.css */